<%@ Page Language="C#" AutoEventWireup="true" CodeFile="updateClass.cs" Inherits="updateClass.cs" %>

<%
MysqlHelp mh =  new MysqlHelp();
mh.Runsql("alter table Preference4DeepSoon add column WatermarkLogo char(200) not null");
mh.Runsql("update Preference4DeepSoon set WatermarkLogo='/System_Img/WatermarkLogo.png'");

mh.Runsql("update Preference4DeepSoon set uploadFileDir='/uploadFile/'");

mh.Runsql("alter table Preference4DeepSoon add column urlRule char(200) not null");
mh.Runsql("update Preference4DeepSoon set urlRule='endWithASPX'");
%>


由deepsoon V1.2.1成功更新至deepsoon V1.2.2